/*---------------------------- The following are the Sector Performance Module settings -----------------------*/
.idc-changekey1 {
	float: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	width:100%;
}
.idc-changekey1 thead tr th {
	text-align: center;
	font-size: 11px;
	color: #333;
	font-weight: normal;
	vertical-align: bottom;
	white-space: nowrap;
	padding: 8px 0px 8px 4px ;
}

.idc-sectorPerformance .idc-sectortd1, .idc-sectorPerformance .idc-sectortd2 {padding: 5px 0;}

@media only screen and (min-width: 601px) {
	.idc-grid-rightBar1.idc-sectorPerformance {margin-left: 0;}
}
@media only screen and (min-width: 801px) {
	.idc-grid-rightBar1.idc-sectorPerformance {clear: both;margin-left: 1.1627%;}	
}
.ie8 .idc-grid-rightBar1.idc-sectorPerformance {clear: both;}

	/*--- End Sector Performance Module settings ---*/
